ul {list-style-type: none;
    margin: 0px;
    padding: 0px;
}

li {
     margin: 0px;
     padding: 0px;
}

.myul {
list-style-type:disc;
}

body {
margin: 0px;
font-family: verdana, arial, sans-serif;
font-size: 12px;
text-align: center;
}

.conteneur {
padding: 0px;
margin: 0px;
width: 741px;
height: 100%;
margin-left: auto;
margin-right: auto;
text-align: left;
}

.banniere {
float: left;
background-image: url('images/banniere.gif');
width: 741px;
height: 73px;
}

.gauche {
width: 119px;
height: 100%;
margin: 0px;
float: left;
padding: 0px;
margin: 0px;
display: inline;
}

.menu_haut {
float: left;
width: 741px;
height: 22px;
margin: 0px;
padding: 0px;
background-image: url('images/menu_haut.gif');
}

.flag {
float: left;
margin-left: 20px;
margin-bottom: 4px;
}

.menu_g_haut {
margin: 0px;
padding: 0px;
background-image: url('images/menu_g_haut.gif');
width: 119px;
height: 52px;
}

.menu a {
     margin: 0px;
     border: none;
     border-style: hidden;
     background-image: url('images/menu_gauche.gif');
     width: 119px; 
     height: 24px;
     text-decoration: none;
     color: #000;
     font-family: "Monotype Corsiva","Arial Narrow";
     text-align: right;
     font-size: 12pt;
     font-weight: bold;
     display: block;
    }

.menu a:hover {
      color: #E6D800;
      border: none;
      border-style: hidden;
     }

.menu a:active {
      color: #EEAA3A;
      border: none;
      border-style: hidden;
      }


.sousmenu a {
      color: blue;
      border: none;
      border-style: hidden;
      text-decoration : none;
      }

.sousmenu a:hover {
      color: green;
      font-weight:bolder;
      }

.logo {
position: absolute;
bottom: 5px;
padding: 0px;
margin-left: 28px;
}

.barre_gauche {
background-image: url('images/barre_g.gif');
position: relative;
width: 119px;
height: 220px;
}

.centre {
float: left;
width: 618px;
height: 440px;
margin-left: 4px;
margin-right:0px;
margin-top: 10px;
}

.guest {
overflow: auto;
text-align: justify;
color: blue;
height: 350px;
width: 100%;
font-size: 11px;
}

.article {
float: left;
display:block;
text-align: justify;
color: blue;
margin-bottom: 1px;
margin-left: 3px;
margin-right: 5px;
width: 600px;
font-size: 11px;
}

.bas {
float: left;
width: 616px;
height; 20px;
border-top: 1px gray solid;
border-bottom: 1px gray solid;
border-color: blue;
margin-top: 1px;
margin-left: 2px;
margin-right: 2px;
text-align: center;
color: gray;
font-size: 10px;
}
     
.photo_g{
display: block;
width: auto;
height: auto;
float: left;
margin-right: 3px;
}


.photo_d {
width: auto;
height: auto;
float: right;
margin-left: 3px;
}

.lettrine {
float: left; /* positionnement de la lettrine dans le conteneur*/
font-size: 3em; /* 3 hauteurs de lignes pour la lettrine*/
font-weight: bold;
font-family: Georgia, Times New Roman, Times, serif;
color: black;
border: 1px solid black; /* définition d'une bordure autour de la lettrine*/
background-color: #34AB32; 
margin: 1px;
padding: 1px;
line-height: 1em;
}
